<!DOCTYPE HTML>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta content="width=device-width,initial-scale=1,maximum-scale=5,user-scalable=yes" name="viewport">

    <title></title>

    <script src="https://www.wikitude.com/libs/architect.js"></script>
    <script type="text/javascript" src="../ade.js"></script>
    <link rel='stylesheet' href='../css/semantic-ui.css'>;
    <link rel="stylesheet" href="css/styles.css">

</head>

<body>
<div id="infoBox" class="info">
    <p style="text-align: center;" class="text"><i class='camera icon'></i>Evangelische Kirche anpeilen..</p>
</div>
<div id="loadingMessage" class="info">Loading ...</div>
<div id='content-overlay' class='overlay'>
    <div id='content-scroll'>
        <h1 id='overlay-title'>CONTENT</h1>
        <div id='overlay-lead'>LEAD</div>
        <div id='overlay-media'></div>
        <div id='overlay-text'>TEXT</div>
        <div id='overlay-link' class='ui fluid button'>LINK</div>
    </div>
    <button class='ui small circular negative icon button' id='close-overlay'><i class='icon remove'></i></button>
    </div>
</div>

<script src="js/htmldrawable.js"></script>

</body>
</html>
